<?php include_once("check.php") ?>
<?php
include_once("connect.php");
include("menu.php");
$db_profil = mysql_query("select * from brugere where brugernavn = '$_GET[b]'");
$profil = mysql_fetch_array($db_profil);
$vis = mysql_fetch_array($db_profil);
$timer2 = $profil[counter]/3600;
$timer = floor($timer2);
$min = floor(($timer2-$timer)*60);
if($min < 10)$min = "0".$min;
?>
<center>
<?
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[bruger_vip] == '1'){
print "<a href=vip_user.php?id=$profil[id]>Gør denne bruger til vip</a> - ";
}
?>
<?
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[slet_bruger] == '1'){
print "<a href=delete_user.php?id=$profil[id]>Slet denne bruger</a> - ";
}
?>
<?
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[ret_bruger] == '1'){
print "<a href=ret_bruger3.php?id=$profil[id]>Ret denne bruger</a> - ";
}
?>
<a href="level.php">
<?
if ($profil[counter] > 1800000) {
echo "Level 15";
} elseif ($profil[counter] > 1080000) {
echo "Level 14";
} elseif ($profil[counter] > 900000) {
echo "Level 13";
} elseif ($profil[counter] > 720000) {
echo "Level 12";
} elseif ($profil[counter] > 540000) {
echo "Level 11";
} elseif ($profil[counter] > 360000) {
echo "Level 10";
} elseif ($profil[counter] > 288000) {
echo "Level 9";
} elseif ($profil[counter] > 198000) {
echo "Level 8";
} elseif ($profil[counter] > 162000) {
echo "Level 7";
} elseif ($profil[counter] > 126000) {
echo "Level 6";
} elseif ($profil[counter] > 90000) {
echo "Level 5";
} elseif ($profil[counter] > 54000) {
echo "Level 4";
} elseif ($profil[counter] > 36000) {
echo "Level 3";
} elseif ($profil[counter] > 18000) {
echo "Level 2";
} elseif ($profil[counter] > 0) {
echo "Level 1";
}
?></a> - <a href=gaestebog.php?id=<?php print"$profil[id]";?>>Gæstebog</a> - <a href=se_ting.php?brugernavn=<?php print"$profil[id]";?>>Se ting</a> - <a href=nyt_brev.php?brugernavn=<?php print"$profil[brugernavn]";?>>Send brev</a></center><hr>

<table border='0' cellspacing='0' width='100%'>
    <tr>
        <td valign='top' width='20%'><center><img src="<?
if ($profil[wearing] == "figure/dreng.gif") {
print "ting/normal.bmp";
}else{
echo "$profil[wearing]";
}
?>">

 <td width="15" height"5" background="hr_lodret.gif"> </td>
<td valign='top'><table border="0" cellpadding="0" cellspacing="0">
                          <td valign='top' width='43%'>
<b>ID:</b><br><b>Brugernavn:</b><br><b>Mønter:</b><br><b>Sidst på:</b><br><b>Status:</b><br><b>Online tid:</b><br><b>Billetter:</b><br><b>Fødselsdag:</b><br><b>Tags:</b><br><b>Besøg:</b><br></td>
<td valign='top' width='67%'>#<? print"$profil[id]";?><br>
<? print"$profil[brugernavn]";?><br>
<? print"$profil[point]";?><br>
<? print"$profil[sidstset]";?><br>
<? print"$profil[Rang]";?><br>
<? print"$timer";?> time(r) og <? print"$min";?> min.<br>
<? print"$profil[billetter]";?><br>
<? print"$profil[foed_dato]";?><br>
<? print"$profil[tags]";?><br>
<? print"$profil[besoeg]";?><br>

        </td>
    </tr>
</table></td></tr></table>
<hr>
<b>Profiltekst</b>:<br>
<?php
$tekst = $profil[info];
$tekst = str_replace("\n","<br>",$tekst);
if($tekst == ''){
print "$profil[brugernavn] har ikke skrevet nogen profiltekst!";
}else{
print "$tekst";
?>
<?
}
?>